## pyliblo 0.9.1

=== debian/changelog ===
pyliblo (0.9.1-4build2) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 14:28:13 +0100

pyliblo (0.9.1-4build1) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 19:32:19 +0000

pyliblo (0.9.1-4) unstable; urgency=low

  * Team upload.
  * debian/rules: Do not run test suite on sparc as liblo fails to work with
    64 bit integers there. See #721617 for details.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 14 Oct 2013 20:48:33 +0200

pyliblo (0.9.1-3) unstable; urgency=low

  [ Alessio Treglia ]
  * Add autopkgtest support.
  * Use canonical Vcs URL.
  * Bump Standards.

  [ Jaromír Mikeš ]
  * Tune gitignore file to handle rather dir
  * Set dh/compat 9
  * Don't sign tags.
  * Introducing python3-liblo package (Closes: #705044)
  * Tune rules file to build python3 too.
  * Tune install files
  * Introducing python-liblo-docs package
  * Tune installing docs to python-liblo-docs package
  * Update copyright file
  * Removed deprecated xb-python-version.
  * Removed deprecated python-breaks.
  * Removed python-provides.
  * Build with cython.
  * Run python tests during build.
    thanks to Sebastian Ramacher <sramacher@debian.org>

  [ Sebastian Ramacher ]
  * debian/tests/{control,python3-liblo}: Add DEP-8 test for python3-liblo
  * debian/{rules,clean}: Clean build, pyc files and src/liblo.c.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 30 Aug 2013 22:09:30 +0200

pyliblo (0.9.1-2) unstable; urgency=low

  * Upload to unstable.
  * Relax build-dependency on python-all-dev to make it build in sid.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Feb 2011 12:43:24 +0100

pyliblo (0.9.1-1) experimental; urgency=low

  * New upstream release:
    - Changed send functions to raise an IOError if sending failed (probaby
      most useful with TCP connections).
    - Lots of code cleanup and deobfuscation.
    - Included unit tests in release tarball.
  * Update debian/copyright.
  * Switch to dh_python2.
  * Add python 2.7 support.

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 Feb 2011 00:35:54 +0100

pyliblo (0.9.0-1) experimental; urgency=low

  * Imported Upstream version 0.9.0
  * Drop DM-Upload-Allowed: yes, unnecessary.
  * Bump minimum required version of liblo.

 -- Alessio Treglia <alessio@debian.org>  Mon, 25 Oct 2010 18:39:24 +0200

pyliblo (0.8.1-3) unstable; urgency=low

  * debian/rules:
    - Don't build&install by hand; this avoids the explicit dependency on
      python2.5.
  * Update my email address.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 04 Oct 2010 11:41:05 +0200

pyliblo (0.8.1-2) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Improved description (Closes: #583153)

  [ Alessio Treglia ]
  * Compile the extensions for all supported python versions.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 29 May 2010 03:15:11 +0200

pyliblo (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #554879)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 20 Apr 2010 17:13:39 +0200
