## pyliblo 0.9.2

=== debian/changelog ===
pyliblo (0.9.2-1) unstable; urgency=low

  [ Sebastian Ramacher ]
  * debian/changelog: Fix changelog entry of 0.9.1-4. It included a fix for an
    RC bug and that should be documented.
  * Bump Standards-Version to 3.9.6
  * Convert to pybuild build system and make tests compatible with Python 3
  * Update files to remove

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 05 Oct 2014 12:54:46 +0200
