=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: pyliblo
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Free Ekanayaka <freee@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  Alessio Treglia <alessio@debian.org>
 Build-Depends:
  debhelper (>= 9),
+ dh-python,
  liblo-dev (>= 0.26~repack),
  python-all-dev,
  cython,
  cython3,
- python3-all-dev
-Standards-Version: 3.9.4
+ python3-all-dev,
+ python-setuptools,
+ python3-setuptools
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
 XS-Testsuite: autopkgtest
