=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build -- --build-args=--with-cython

override_dh_installchangelogs:
	dh_installchangelogs NEWS
