## pyliblo 0.10.0

=== debian/changelog ===
pyliblo (0.10.0-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: Python 3.11 support (Closes: #1024048)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 18 Nov 2022 20:04:17 +0200

pyliblo (0.10.0-5) unstable; urgency=medium

  * Team upload
  * debian/control:
    - Remove obsolete Breaks+Replaces
    - Bump Standards-Version
  * debian/rules: Remove now unnecessary -Wl,--as-needed
  * debian/patches: Fix build with Sphinx 4.2 (Closes: #997324)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 21 Nov 2021 16:07:07 +0100

pyliblo (0.10.0-4) unstable; urgency=medium

  * Team upload.
  * Stop using Python 2 (Closes: #937467 ).
    - Drop Python 2 module package
    - Use Python 3 from utilities.
  * Update to debhelper-compat (= 12).
  * Update Standards-Version to 4.4.1 (no changes required).
  * Prevent tests needing internet access to prevent FTBFS (Closes: #915205).
  * Test against all supported Python 3 interpreters.

 -- Stuart Prescott <stuart@debian.org>  Wed, 15 Jan 2020 18:24:03 +1100

pyliblo (0.10.0-3) unstable; urgency=medium

  [ Sebastian Ramacher ]
  * Move sphinx:Built-Using to Built-Using
  * Remove python:Provides and python:Versions

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 07 Jan 2017 12:43:41 +0100

pyliblo (0.10.0-2) unstable; urgency=medium

  [ Alessio Treglia ]
  * Remove myself from the Uploaders field

  [ Jaromír Mikeš ]
  * Set dh/compat 10.
  * Update copyright file.
  * Sign tags.
  * Bump Standards.
  * Fix VCS fields.
  * Fix hardening.
  * Fix description.
  * Remove XS-Testsuite field.
  * Add missing substitution variable.
  * Try to avoid useless linking.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 24 Dec 2016 08:47:54 +0100

pyliblo (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * Bump build-dep liblo-dev to version 0.27.
  * Patches applied upstream.
  * Add build-dep python3-sphinx to build doc.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 28 Apr 2015 07:42:11 +0200

pyliblo (0.9.2-2) unstable; urgency=low

  * Fix reproducible build. (Closes: #778707)
    thanks to Sebastian Ramacher <sramacher@debian.org>

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 03 Mar 2015 13:19:04 +0100
