=== debian/tests/control ===
Tests: python3-liblo
Depends:
 python3-all,
 python3-liblo,
