=== debian/watch ===
version=3

http://das.nasophon.de/download/pyliblo-([\d]+\.[\d]+(?:\.[\d]+|)).tar.gz
