## pyliblo 0.16.2

=== debian/changelog ===
pyliblo (0.16.2-0ubuntu2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:04:17 +0000

pyliblo (0.16.2-0ubuntu1) plucky; urgency=medium

  * New upstream release 0.16.2 (LP: #2088364)
  * Update patches
  * Bump copyright dates
  * Add new maintainer to copyright
  * Remove obsolte patches
  * Patch for Python 3.13
  * Change install location for pyliblo-utils
  * Bump debhelper version

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 17 Nov 2024 14:58:31 -0800

pyliblo (0.10.0-6) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 4.7.0
  * Use cython3-legacy to fix FTBFS (Closes: #1056839)
  * Clean properly build files after successful build (Closes: #1046271)
  * Refresh patchset, add NoPermission test patch

 -- Dennis Braun <snd@debian.org>  Sat, 15 Jun 2024 13:35:21 +0200
