=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: pyliblo
 Section: devel
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Free Ekanayaka <freee@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  liblo-dev (>= 0.27~repack),
  cython3,
@@ -14,10 +15,10 @@
  python3-setuptools,
  python3-sphinx,
  sphinx-common
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/pyliblo.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pyliblo
-Homepage: http://das.nasophon.de/pyliblo/
+Homepage: https://github.com/gesellkammer/pyliblo3
 Rules-Requires-Root: no
 
 Package: python3-liblo
