=== debian/changelog ===
pyliblo (0.16.3-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:26:58 +0000

pyliblo (0.16.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.16.3
  * Refresh patchset, drop patch applied by upstream

 -- Dennis Braun <snd@debian.org>  Sun, 09 Feb 2025 17:17:07 +0100

pyliblo (0.16.2-1) unstable; urgency=medium

  * Team upload
  * Fix FTBFS with GCC-14 (Closes: #1075409)
  * Set debian-multimedia team as maintainer again

 -- Dennis Braun <snd@debian.org>  Tue, 31 Dec 2024 15:28:18 +0100
