=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pyliblo3-$1\.tar\.gz/ \
  https://github.com/gesellkammer/pyliblo3/tags .*/v?(\d\S*)\.tar\.gz
